﻿<!DOCTYPE html>
<html ng-app="CashOfficeApp">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>سامانه مدیریت صندوق</title>

    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
    @Scripts.Render("~/bundles/angularcore")


</head>
<body dir="rtl" class="w3-light-gray">
    <nav class="w3-sidenav w3-card-4 w3-blue w3-animate-right w3-border" style="display:none;width:10%" id="mySidenav">
        <div>
            <a href="javascript:void(0)" onclick="w3_close()" class="w3-closenav w3-padding-12 w3-border-bottom"><i class="fa fa-times w3-padding-medium"></i>بستن</a>
            <a href="@Url.Action("Index", "Office")" onclick = "w3_close()" class = "w3-padding-12 w3-border-bottom"><i class="fa fa-home w3-padding-medium"></i>دفتر</a>
            <a href="@Url.Action("Index", "Role")" onclick="w3_close()" class="w3-padding-12 w3-border-bottom"><i class="fa fa-user-plus w3-padding-medium"></i>نقش کاربری</a>
            <a href="@Url.Action("Index", "User")" onclick="w3_close()" class="w3-padding-12 w3-border-bottom"><i class="fa fa-users w3-padding-medium"></i>کاربران</a>
            <a href="@Url.Action("Index", "Service")" onclick="w3_close()" class="w3-padding-12 w3-border-bottom"><i class="fa fa-tasks w3-padding-medium"></i>سرویس ها</a>
            <a href="@Url.Action("Index", "UserService")" onclick="w3_close()" class="w3-padding-12 w3-border-bottom"><i class="fa fa-user-secret w3-padding-medium"></i>سرویس کاربران</a>
            <a href="@Url.Action("Logout", "Home")" onclick="w3_close()" class="w3-padding-12 w3-border-bottom"><i class="fa fa-sign-out w3-padding-medium"></i>خروج</a>
            @*@Html.ActionLink(linkText: "خروج", actionName: "Logout", controllerName: "Home", routeValues: "", htmlAttributes: new { @onclick = "w3_close()", @class = "w3-padding-12" })*@
        </div>
    </nav>
    <div id="main">
        <header class="w3-container w3-light-blue">
            <span class="w3-opennav w3-xlarge" onclick="w3_open()" id="openNav">&#9776;</span>
        </header>
        <div class="w3-container" onclick="w3_close()">
            @*<div class="container body-content">*@
            @RenderBody()
            @*</div>*@
        </div>
        <hr />
        <footer class="w3-container w3-center w3-dark-grey w3-display-bottomm footer">
            <p>&copy; @DateTime.Now.Year -شرکت فنی و مهندسی کاوش -  مدیریت صندوق</p>
        </footer>
        <script>
            function w3_open() {
                document.getElementById("main").style.marginRight = "15%";
                document.getElementById("mySidenav").style.width = "15%";
                document.getElementById("mySidenav").style.display = "block";
                document.getElementById("openNav").style.display = 'none';
            }
            function w3_close() {
                document.getElementById("main").style.marginRight = "0%";
                document.getElementById("mySidenav").style.display = "none";
                document.getElementById("openNav").style.display = "inline-block";
            }
        </script>
        @Scripts.Render("~/bundles/jquery")
        @Scripts.Render("~/bundles/bootstrap")
        @RenderSection("Scripts", required: false)
    </div>
</body>
</html>